---
layout: default
title: "La comunicazione digitale sicura"
description: "Comunicare in maniera sicura. Le applicazioni da noi suggerite."
permalink: "/progetti/comunicazione_sicura"
tags: unitoo company security data social media
lang: it-IT
---
<section class="container text-center" style="min-height: 500px;">
  <h1>La comunicazione sicura.</h1>
  <p>
    Comunicare è di certo una delle azioni che da secoli più ci contraddistingue. Seppur oggi si è pieni di strumenti adibiti alla comunicazione, solo alcuni di questi ci garantiscono uno dei diritti fondamentali: la privacy, la garanzia che il mio messaggio sia letto solo al destinatario scelto. Con questa pagina vi suggeriamo, per ogni tipologia di servizio, lo strumento adatto per cercare di garantire il pieno controllo sulle vostre comunicazioni.<br>
    <small>Non includeremo dettagli tecnici poichè riteniamo ci siano articoli molto più esaurienti (in riferimento alle singole tecnologie o "best practices" da applicare). Vi indirizzeremo solo sulle tecnologie che abbiamo scelto per tutelarci noi in primis.</small>
  </p>

  <table class="table d-none d-md-block">
    <thead>
      <tr>
        <th scope="col" width="48"></th>
        <th scope="col"></th>
        <th scope="col"></th>
        <th scope="col" width="120"></th>
        <th scope="col" width="120"></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td colspan="5">
          <h4 class="text-center font-weight-bold mb-0">SMS/MMS</h4>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset silence_icon.png height="48" %}
        </td>
        <td class="font-weight-bold align-middle">Silence</td>
        <td>Sostituisce l'applicazione di default per i messaggi e tramite il protocollo sviluppato da Signal vi permette di scambiare messaggi criptati.</td>
        <td class="align-middle">
          {% asset android width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://silence.im/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td colspan="5">
          <h4 class="mt-3 text-center font-weight-bold mb-0">E-mail</h4>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset gpg_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">GNU Privacy Guard</td>
        <td>È uno dei migliori modi per cifrare un contenuto per un destinatario che questo sia un messaggio o un file. Di base viene fornita un'applicazione da riga di comando ma esistono alcune implementazioni che ne facilitano l'utilizzo come <a rel="nofollow" target="_blank" href="https://www.enigmail.net/index.php/en/"><i class="fas fa-external-link-alt fa-sm">Enigmail</i></a>, un plugin per Thunderbird.</td>
        <td class="align-middle">
          {% asset android width="20" class="mr-1" %}
          {% asset gnulinux width="20" class="mr-1" %}
          {% asset windows width="20" class="mr-1" %}
          {% asset apple width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://gnupg.org/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td colspan="5">
          <h4 class="mt-3 text-center font-weight-bold mb-0">Messaggistica istantanea - XMPP</h4>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset conversations_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">Conversations</td>
        <td>Utilizza il protocollo XMPP e il protocollo di criptazione <a target="_blank" href="https://conversations.im/omemo"><i class="fa fa-external-link-alt fa-sm">OMEMO</i></a>. Permette di gestire sia chat singole che di gruppo oltre che scambiare file multimediali. Tutto in completa sicurezza.</td>
        <td class="align-middle">
          {% asset android width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://conversations.im/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset gajim_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">Gajim</td>
        <td>Come per Conversation sopra, utilizza il protocollo XMPP e permette, tramite plugin, di configurare il proprio account sia con il protocollo OMEMO che GPG (che tuttavia non suggeriamo).</td>
        <td class="align-middle">
          {% asset android width="20" class="mr-1" %}
          {% asset gnulinux width="20" class="mr-1" %}
          {% asset windows width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://gajim.org/index.php"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset pidgin_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">Pidgin</td>
        <td>Ottima alternativa a Gajim. Attualmente uno dei pochi client in grado di comunicare con il protocollo Messenger di Facebook.</td>
        <td class="align-middle">
          {% asset gnulinux width="20" class="mr-1" %}
          {% asset windows width="20" class="mr-1" %}
          {% asset apple width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://pidgin.org/index.php"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td colspan="5">
          <h4 class="mt-3 text-center font-weight-bold mb-0">Telefonate - VoIP</h4>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset linphone_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">Linphone</td>
        <td>Utilizza il protocollo ZRTP End-to-End per criptare la comunicazione oltre che essere compatibile con la telefonia VoIP tramite ITSP.</td>
        <td class="align-middle">
          {% asset android width="20" class="mr-1" %}
          {% asset gnulinux width="20" class="mr-1" %}
          {% asset windows width="20" class="mr-1" %}
          {% asset apple width="20" %}
        </td>
        <td class="align-middle">
          <a href="https://www.linphone.org/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td colspan="5">
          <h4 class="mt-3 text-center font-weight-bold mb-0">Social network decentralizzati</h4>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center"><i class="fas fa-asterisk fa-3x"></i></td>
        <td class="font-weight-bold align-middle">Diaspora</td>
        <td>Social network completamente libero e decentralizzato. Ognuno può creare la propria istanza social e condividere contenuti.</td>
        <td class="align-middle"></td>
        <td class="align-middle">
          <a href="https://diasporafoundation.org/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset hubzilla_icon height=48 %}
        </td>
        <td class="font-weight-bold align-middle">Hubzilla</td>
        <td>Come Diaspora è un social network decentralizzato ma ha la possibilità di agganciarsi ad altri social, compreso Twitter, Diaspora e GNU Social.</td>
        <td class="align-middle"></td>
        <td class="align-middle">
          <a href="https://hubzilla.org/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
      <tr>
        <td class="align-middle text-center">
          {% asset gnusocial_icon height="48" %}
        </td>
        <td class="font-weight-bold align-middle">GNU Social</td>
        <td>Altro social completamente libero e decentralizzato che introduce una User Interface completamente rinnovata.</td>
        <td class="align-middle"></td>
        <td class="align-middle">
          <a href="https://gnu.io/social/"><i class="fas fa-external-link-alt"></i> Sito web</a>
        </td>
      </tr>
    </tbody>
  </table>
</section>
