---
layout: simple
title: "Sicurezza informatica"
description: "La sicurezza informatica è uno temi principale di questa epoca. Noi sappiamo come difenderci, e tu?"
permalink: "/servizi/sicurezza_informatica"
tags: unitoo hardening sicurezza hardware software cifratura backup
lang: it-IT
---
<section>
    <div class="container mt-5">
        <div class="row">
            <div class="col-lg-8 mx-auto text-center">
                <h2 class="section-heading">Sicurezza</h2>
                <hr>
                <p>La sicurezza informatica è di certo uno dei temi più toccati negli ultimi anni.<br>Sempre più spesso software vulnerabili o malconfigurati o addirittura nel peggiore dei casi con "backdoor" inserite dal produttore stesso espongono gli ignari utenti a rischi.<br>
                    <br>
                    <strong>Cosa pensi della tua infrastruttura?</strong>
                    <br>
                    <br>Noi di Unitoo abbiamo a cuore il problema e sappiamo bene come difenderci.<br>Consapevoli delle sanzioni introdotte con il GDPR 679/2016 e dei rischi che possono derivare da un'infrastruttura non monitorata e adeguatamente messa in sicurezza, ci poniamo l'obiettivo di fornire gli strumenti e la consulenza necessaria nel campo della sicurezza informatica per garantire la protezione e l'attenzione che le aziende nel panorama odierno innegabilmente necessitano.<br>
                    <br>Di seguito qualche piccolo assaggio di quello che per noi significa mettere in sicurezza e garantire la privacy.</p>
            </div>
        </div>
    </div>
    <aside class="aside bg-primary">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 mx-auto text-center">
                    <h1 class="morphext-bounce-in text-white morphext">Integrità, Firmware, Firewall, Aggiornamenti, Disponibilità, Software libero, Backup, Password, Criptazione</h1>
                </div>
            </div>
        </div>
    </aside>
    <div class="p-5">
        <div class="card-columns">
            <div class="card">
                {% asset sources class="card-img-top" %}
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Software libero</h5>
                    <p class="card-text">Con il software libero rilasciato con licenza GPL hai il pieno controllo. Oggi molti software sono equipaggiati con strumenti di controllo e gli acquirenti non hanno quasi mai modo di conoscere cosa e come questi software intervengano.<br>Acquistate software libero garantendovi continuità e sicurezza.</p>
                    <a class="btn btn-dark" href="{% post_url 2019-08-13-software %}">Maggiori dettagli</a>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Integrità</h5>
                    <p class="card-text">Garantire l'integrità del dato non è affatto semplice e scontato. Qualunque sistema è compromettibile a più livelli ed è necessario sapere come riconoscere in ognuno di questi una possibile violazione.</p>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Firmware</h5>
                    <p class="card-text">Si parla sempre molto di software e sistemi operativi, che quasi ci dimentichiamo dell'esistenza di sistemi più piccoli ma non meno importanti. Un firmware o un BIOS non aggiornato sono il fulcro di molti exploit utilizzati dai cracker.</p>
                    <a rel="nofollow" target="_blank" class="btn btn-dark " href="/home/projects/libreboot">Scopri</a>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Aggiornamenti</h5>
                    <p class="card-text">Errori come quello di Equifax (nel 2017) sono la conseguenza di una scarsa manutenzione dei sistemi. Un software non aggiornato o addirittura abbandonato come Windows XP e Windows Vista sono la situazione ideale per un <a rel="nofollow" target="_blank" class="text-dark" href="https://it.wikipedia.org/wiki/Cracker_(informatica)">
                        <i class="fa fa-external-link-alt fa-sm">cracker</i>
                    </a> che vuole violare il sistema.<br>Noi suggeriamo di aggiornare questi terminali con un sistema operativo GNU/Linux che sicuramente verrà mantenuto più a lungo dando nuova vita a questi computer.</p>
                    <a rel="nofollow" target="_blank" class="btn btn-dark " href="https://www.gnu.org/gnu/thegnuproject.html">
                        <i class="fas fa-external-link-alt fa-sm">Il progetto GNU</i>
                    </a>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Firewall</h5>
                    <p class="card-text">Da molti anni sono uno dei maggiori strumenti per la difesa delle reti, ma molto spesso strumenti anche sottovalutati dal punto di vista della sicurezza stessa. Affidarsi al Firewall è necessario ma trascurarlo lo rende inefficace.<br>Un firewall mal configurato o non adeguatamente aggiornato non garantisce sicurezza.</p>
                </div>
            </div>
            <div class="card">
                {% asset password.jpg class="card-img-top" %}
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Password</h5>
                    <p class="card-text"> Ognuno di noi è circondato da password e sistemi di autenticazione di cui se ne sottovaluta spesso la pericolosità. Ecco alcuni "tip":</p>
                    <ul>
                        <li>Su account con accesso privilegiato utilizzare una password sempre diversa</li>
                        <li>La lunghezza e la complessità sono entrambi importanti</li>
                        <li>Evitare di salvare la password su documenti o su carta, utilizzare sistemi cifrati come <a rel="nofollow" target="_blank" class="text-dark" href="https://it.wikipedia.org/wiki/KeePass_Password_Safe">
                            <i class="fa fa-external-link-alt fa-sm">KeePass</i>
                        </a>
                        </li>
                        <li>Cambiare la password frequentemente</li>
                        <li>Evitare sistemi biometrici ove l'accesso sia di massima sicurezza</li>
                        <li>Dove possibile utilizzare un secondo sistema di autenticazione come OTP</li>
                    </ul>
                    <p>
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Criptazione</h5>
                    <p class="card-text">Ogni dispositivo di memoria esposto ad accessi non autorizzati è sottoposto ad una possibile violazione. Criptare il contenuto con sistemi forti come LUKS renderà tutto sicuramente molto più difficile.<br>Inoltre, i classici sistemi di comunicazione e-mail e di messaggistica non possono essere tralasciati. Utilizzando GPG è possibile cifrare le e-mail rendendole leggibili solo dal destinatario, garantendo sia l'integrità che l'identificazione; per le chat si può utilizzare <a target="_blank" class="text-dark" href="https://conversations.im/omemo">
                        <i class="fa fa-external-link-alt fa-sm">OMEMO</i>
                    </a>; infine per gli SMS/MMS è possibile utilizzare <a target="_blank" class="text-dark" href="https://silence.im/">
                        <i class="fa fa-external-link-alt fa-sm">Silence</i>
                    </a>, un'applicazione basata sul protocollo di Signal.</p>
                </div>
            </div>
            <div class="card">
                {% asset backup class="card-img-top" %}
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Backup</h5>
                    <p class="card-text">Con Duplicity le cose si fanno sicuramente interessanti e funzionali. Backup incrementali, immagini disco o backup cifrati non sono un problema.</p>
                </div>
            </div>
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title font-weight-bold text-dark">Disponibilità</h5>
                    <p class="card-text">Mantenere l'accesso ai dati o al servizio con il massimo uptime è una cosa molto complessa e richiede ottime conoscenze. Monitorare costantemente il servizio e conoscere eventuali tentativi di attacco è sicuramente uno dei metodi di prevenzioni più adatti.</p>
                </div>
            </div>
        </div>
    </div>
</section>
